<application>
  <component name="WindowStateApplicationService">
    <state x="768" y="449" width="800" height="650" key="WELCOME_SCREEN" timestamp="1771579089360">
      <screen x="0" y="32" width="1536" height="928" />
    </state>
    <state x="768" y="449" width="800" height="650" key="WELCOME_SCREEN/0.32.1536.928" timestamp="1771579089360" />
  </component>
</application>